body {
    font-family: "Roboto", sans-serif;
}

label {
    color: #009FDA;
    font-weight: 400;
}


.apply-drag-drop-area {
    background-color: #009FDA;
}
.apply-description-list {
    background-color: #eee;
}
.apply-description-list::after {
    border-bottom: 7px solid #eee;
    left: unset;
    right: 12px;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    text-transform: uppercase;
}

h1,h2,
.lum-apply-section__name > span[data-apply-msg-key=Label_dps] {
    font-family: ITCAvantGardeW04-XLt, sans-serif;
    font-weight: 300;
    font-style: normal;
    letter-spacing: 1px;
}
h2 {
    margin-top: 17px;
}
.btn,
.btn:active,
.btn:focus{
    font-size: 18px;
    text-transform: uppercase;
    color: #E98300;
    border-radius:0;
    background-color: transparent;
    border: 2px solid #E98300;
    padding: 15px 30px;
}

button:hover,
.btn:hover {
    color: #ffb250;
    border-radius:0;
    background-color: transparent;
    border: 2px solid #E98300;
}

.well .btn {
    font-size: 18px;
    border: 1px solid;
    padding: 6px 12px;
}

.apply-sna-show-description-button.btn.btn-default {
    border: none;
}

.lumesse-apply-save-app-save-button,
.lumesse-apply-save-app-save-button:hover,
.lumesse-apply-save-app-save-button:active,
.lumesse-apply-save-app-save-button:focus{
    font-size: 18px;
    color: #333;
    background-color: #fff;
    border:1px solid #ccc;
    border-radius: 0;
    padding: 6px 12px;
}
.repeatable-question-row-label {
    font-weight: 400;
    text-transform: capitalize;
    color: #009fda;

}
.navbar span{
    color: #009FDA;
    text-transform: uppercase;
}

a.nav-link:hover span{
    color: #E98300;
    transition: .2s ease-in-out;
}
.apply-drag-drop-area:hover,
.apply-drag-drop-area-hover {
    background-color: #4cbbe5;
}

.lum-apply-section__name > span[data-apply-msg-key=Label_dps] {
    padding-top: 11px;
    color: #009fdb;
    font-size: 38px;
    text-transform: uppercase;
}

.apply-section-validated > fieldset > div > .section-legend > h2:before,
.apply-section-validated > fieldset > .lum-apply-section__name > span:before {
    font-size: 30px;
}

.application-valid > .lumesse-apply-valid-icon::before {
    font-size: 28px;
}

input.btn,
.apply-drag-drop-area .btn{
    float: right;
}

.lumesse-apply-ready {
    float: right;
}
.apply-save-show-dps-btn,
.apply-save-show-dps-btn:hover{
    border: none;
}

.apply-sna-button-container-xing.awli-button,
.apply-cv-button {
    display: none; /* to be deleted when proper ACK is connected*/
}

.apply-drag-drop-area {
    background: none;
}
.apply-drag-drop-area:hover {
    background: none;
}

section#apply-details {
    margin-top:40px;
}

.apply-form legend {
    color: #009FDA;
    font-weight: normal;
}

.apply-application-title-content {
    font-weight: 300;
}

.form-content {
    margin-bottom: 100px;
}

[id="apply-section_dps"] .form-content {
    margin-bottom: 0;
}

[id="apply-section_dps"] .lum-apply-section__content {
    margin-top: -21px;
}

.well {
    margin-bottom: 70px;
}

.lumesse-apply-widget-submit {
    width: 100%;
}

button.navbar-toggle.collapsed {
    border: none;
}

.apply-sna-buttons .awli-buttons-wrapper .apply-sna-button-container-seek {
    display: none;
}

.has-success .form-control, .has-warning .form-control, .has-error .form-control,
.form-control {
    border: 1px solid #ccc;
}

.lum-apply-section__name h2, .lum-apply-section__name [data-apply-msg-key=Label_dps] {
    min-height: 45px;
    white-space: normal;
}

#lum-apply-dps-container ::before {
    padding-top: 50px;
}

#lum-apply-dps-container {
    margin-top: -60px;
}

@media screen and (max-width: 991px) {
    .lum-apply-section__name h2,
    .lum-apply-section__name [data-apply-msg-key=Label_dps],
    .lum-apply-section__name > span[data-apply-msg-key=Label_dps] {
        font-size: 28px
    }

    #lum-apply-dps-container ::before {
        padding-top: 50px;
    }

    #lum-apply-dps-container {
        margin-top: -40px;
    }
}